Equipos Comerciales

Equipos Comerciales

53 productos

Mostrando 25 - 48 de 53 productos

Mostrando 25 - 48 de 53 productos
Ver
Congelador Baul RFC-2871 V2 SankeyCongelador Baul RFC-2871 V2 Sankey
Congelador Baul RFC-17IN92G SankeyCongelador Baul RFC-17IN92G Sankey
Congelador Baul RFC-1670 Sankey
Sankey Congelador Baul RFC-1670 Sankey
Precio de venta$629.95
Congelador Baul RFC-1592G SankeyCongelador Baul RFC-1592G Sankey
Congelador Baul RFC-1193BS SankeyCongelador Baul RFC-1193BS Sankey
Aire Piso Techo 60K R410 220V EK-60R410A1 SankeyAire Piso Techo 60K R410 220V EK-60R410A1 Sankey
Aire Piso Techo 36K R410 220V EK36R410A1 / EK-36R410A1 SANKEYAire Piso Techo 36K R410 220V EK36R410A1 / EK-36R410A1 SANKEY
Sankey Aire Piso Techo 36K R410 220V EK36R410A1 / EK-36R410A1 SANKEY
Precio de venta$999.00 Precio habitual$1,095.95
Congelador Baul RFC-772 SankeyCongelador Baul RFC-772 Sankey
Sankey Congelador Baul RFC-772 Sankey
Precio de venta$234.95
Congelador Baul RFC-1870 SankeyCongelador Baul RFC-1870 Sankey
Sankey Congelador Baul RFC-1870 Sankey
Precio de venta$649.95
Refrigeradora GEM ( Congelador ) RF-F10C8SB Sankey
Sankey Refrigeradora GEM ( Congelador ) RF-F10C8SB Sankey
Precio de venta$499.00 Precio habitual$599.99
200 Litros
Enfriador Vertical Vitrina RFD-8N87R Sankey
730 Litros
Enfriador Vertical Vitrina 991 L RFD-3563SBL Sankey
Congelador Baul RFC-992G Sankey
Sankey Congelador Baul RFC-992G Sankey
Precio de venta$369.95
Congelador Baul RFC-2880 SankeyCongelador Baul RFC-2880 Sankey
Sankey Congelador Baul RFC-2880 Sankey
Precio de venta$849.95
Congelador Baul RFC-20IN90W SankeyCongelador Baul RFC-20IN90W Sankey
Sankey Congelador Baul RFC-20IN90W Sankey
Precio de venta$599.00 Precio habitual$695.95
Congelador Baul RFC-1880 SankeyCongelador Baul RFC-1880 Sankey
Sankey Congelador Baul RFC-1880 Sankey
Precio de venta$624.95
Congelador Gas NCHA-250CF Nisato
NISATO Congelador Gas NCHA-250CF Nisato
Precio de venta$1,999.95
Congelador Solar
SOLAR Congelador Solar
Precio de venta$1,800.00 Precio habitual$1,999.95
730 Litros
Enfriador Vertical Vitrina RFD-26N95 SankeyEnfriador Vertical Vitrina RFD-26N95 Sankey
Sankey Enfriador Vertical Vitrina RFD-26N95 Sankey
Precio de venta$999.00 Precio habitual$1,069.95
Congelador Baul RFC-592G SankeyCongelador Baul RFC-592G Sankey
Sankey Congelador Baul RFC-592G Sankey
Precio de venta$219.95
Enfriador Vertical Vitrina RFD-22N91BL SankeyEnfriador Vertical Vitrina RFD-22N91BL Sankey
Congelador Baul RFC-780 SankeyCongelador Baul RFC-780 Sankey
Sankey Congelador Baul RFC-780 Sankey
Precio de venta$269.95
Refrigeradora Gas NRFA-250CD Nisato
NISATO Refrigeradora Gas NRFA-250CD Nisato
Precio de venta$1,395.95 Precio habitual$1,549.95
Generador 1000W EG-1001 SankeyGenerador 1000W EG-1001 Sankey
Sankey Generador 1000W EG-1001 Sankey
Precio de venta$319.95